Subject: cell optimization with CASTEP

From: XIAOFENG FRANK DUAN <[email-masked]>
Date: Mon, 16 Apr 2001 10:48:33 -0400

Hi, all!

I am new to use CASTEP. I'd like to scan a potential surface relative to
the two cell parameters ( a and b)  for a 1-D system (along the c axis).
I have already known where the minumum would be. However, when I use
CASTEP to optimize the a, b parameters (with zero external stress)
starting from  values of a and  b far from the minimum,  the
optimization will converge to a point very near to the starting point.
For example, I know that at a=b=12A the total E is lowest, but if I
start optimization with a=b=11A, then I will get a result ended at
a=b=11.1A or 11.2 A.
Hopefully I can get some tips from you on this kind of calculations.

Thanks!

Frank